Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Jeff Garzik <[email-masked]>
Date: Mon, 21 Oct 2013 10:34:06 -0400

Continuing.  (grumble gmail grumble)

As with the IETF, there will be a great many drafts that do not make
it to BIPS status.  That is normal, and a sign of a healthy process.

I'll volunteer as the BIPS editor.

There needs to be some backups with commit access to bips.git, in case
the BIPS editor is hit by a bus or goes crazy or on vacation.  This
can be some core devs, but I would like at least one or two folks who
are not Satoshi-client devs on the list.  Maybe Andreas, Michael G,
Alan R, and others working on non-Satoshi clients.

-- 
Jeff Garzik
Senior Software Engineer and open source evangelist
BitPay, Inc.      https://bitpay.com/